Subject: [TICTOC] New I-D draft-jlx-tictoc-1588v2-yang-00

From: Jiangyuanlong <[email-masked]>
Date: Mon, 13 Jul 2015 01:56:23 +0000

Hi tictocers,

Last year we've seen quite a few configuration requirements on IEEE 1588v2 from SPs.
Thus we posted an I-D on Yang data model for IEEE 1588v2, could you have a review of it?
Your comments are greatly welcome.

Best regards,
Yuanlong

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, July 06, 2015 9:17 PM
To: Jiangyuanlong; Jiangyuanlong
Subject: New Version Notification for draft-jlx-tictoc-1588v2-yang-00.txt

A new version of I-D, draft-jlx-tictoc-1588v2-yang-00.txt
has been successfully submitted by Yuanlong Jiang and posted to the
IETF repository.

Name:		draft-jlx-tictoc-1588v2-yang
Revision:	00
Title:		Yang Data Model for IEEE 1588v2
Document date:	2015-07-06
Group:		Individual Submission
Pages:		37
URL:            https://www.ietf.org/internet-drafts/draft-jlx-tictoc-1588v2-yang-00.txt
Status:         https://datatracker.ietf.org/doc/draft-jlx-tictoc-1588v2-yang/
Htmlized:       https://tools.ietf.org/html/draft-jlx-tictoc-1588v2-yang-00

Abstract:
   This document defines a YANG data model for the configuration of
   IEEE 1588v2 devices and clocks, and also retrieval of the
   configuration information, data set and running states of IEEE
   1588v2 clocks.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat